Project

General

Profile

action #109707

Updated by szarate almost 2 years ago

## Observation 

 To be refined, general idea is: when cloning or restarting a job, we should have a warning telling us that said job will fail, because the update has already been released 

 openQA test in scenario sle-15-SP3-Server-DVD-Updates-x86_64-mau-webserver+15@pablo-herranz/os-autoinst-distri-opensuse#php_new_version@64bit fails in 
 [add_update_test_repo](https://openqa.suse.de/tests/8491923/modules/add_update_test_repo/steps/161) 

 #### ## Test suite description 
 Testsuite maintained at https://gitlab.suse.de/qa-maintenance/qam-openqa-yml. SLE15+ version of mau-webserver 


 #### ## Reproducible 

 Fails since (at least) Build [pablo-herranz/os-autoinst-distri-opensuse#php_new_version](https://openqa.suse.de/tests/8491689) 


 #### ## Expected result 

 Last good: [pablo-herranz/os-autoinst-distri-opensuse#php_new_version](https://openqa.suse.de/tests/8476308) (or more recent) 


 #### Further details 

 Always latest result in this scenario: [latest](https://openqa.suse.de/tests/latest?arch=x86_64&distri=sle&flavor=Server-DVD-Updates&machine=64bit&test=mau-webserver%2B15%40pablo-herranz%2Fos-autoinst-distri-opensuse%23php_new_version&version=15-SP3) 


 ## Suggestions 

 - If #109902 turns out to be a successful experiment, implemment something similar for this ticket. 
 - Always remind to use the job 
 - Check per incident, if repository in the settings are available before tests are running 


 ## Further details 

 Always latest result in this scenario: [latest](https://openqa.suse.de/tests/latest?arch=x86_64&distri=sle&flavor=Server-DVD-Updates&machine=64bit&test=mau-webserver%2B15%40pablo-herranz%2Fos-autoinst-distri-opensuse%23php_new_version&version=15-SP3) 

Back